p {margin: 8px 0}
body {background-color:white; color:#212121; margin:0 auto 0 auto ; padding:0 ; width: 770px; font-family: Verdana, arial, sans-serif; font-size: 90%}
#banner { padding:0; margin: 0; background-color:white; background-image: url(/pictures/copyright/banner.jpg); background-repeat: no-repeat; background-position: top left; }
.navbuttons {float:right; padding:2px 4px 0 0 ; margin:0; border:0}
.navbuttons img {border:0}
.buttons {float:right; padding:2px 4px 0 0 ; margin:0; border:0}
.buttons img {border:0}
h1.title {color:#54401F; text-align:left; margin:0; text-decoration:none; display:block; font: bold 16pt/16pt Arial, Helvetica, sans-serif ; padding: 20px 0  99px 20px ; }
.caption2, .caption {color:#54401F; padding:0; margin: 0; font: italic 8pt/8pt Arial; position: absolute; top:1px}
.caption2 {top:128px; font-size:7pt}
p.menu2bar, p.menu1bar {background-color:#54401F; color: #D6C499; margin: 0; padding: 7px 0 0 0; font: bold 11pt Arial, Helvetica, sans-serif; text-align:center;}
p.menu2bar {background-color: #D6C499;}
a.menu2select, a.menu2, a.menu1selectnosub, a.menu1select, a.menu1 { border: 1px outset #82591F; border-bottom-width: 0; text-decoration: none; color: #D6C499; padding: 1px 2px 0px 2px; }
a.menu2 {color: #54401F;}
a.menu1select { background-color: #D6C499; color: #54401F; }
a.menu2select, a.menu1selectnosub { background-color: white; color: #54401F; }
.menu2:hover, .menu2select:hover, .menu1:hover , .menu1select:hover { border: 1px outset #F54029; border-bottom-width: 0;}
#crum { padding: 3px 0 0 0; margin: 0px 0px 1px 0px; background-color: white; border-width: 0px; height:18px; font: normal 10pt/10pt Arial, Helvetica, sans-serif ; }
#crum:before{content: "You are here: ";}
#content {padding:6px 6px 3px 6px; }
#footer {margin: 10px 0 0 0; padding:3px 6px 3px 6px; border-width: 3px 0 0 0; border-style: double; border-color: #54401F; font: italic 8pt/8pt Arial; clear:both; }
#illustration { float:right; background-color:white; padding:5px; margin:0 0 0 9px; border: 1px solid #54401F }
#illustration:hover { border-color: #F54029 }
.extra { padding:20px 0 3px 0; text-align:center; }
h2 , h3, h4 { font-family: arial, helvetica, sans-serif; }
h2 {font-size: 16px;}
h3 {font-size: 14px;}
h4 {font-size: 12px;}
.center { margin-left: auto; margin-right: auto}
.clear {clear:both; }
.left {text-align:left;}
.thumbsmall, .thumb, .thumb26, .thumb20 {border: 1px outset #969491; padding:5px; margin: 0 4px 2px 0 ; background-color:white; text-decoration:none; height:195px; width:160px; display:block; font: normal 7pt/8pt Comic Sans MS, comic sans, serif; color:#212121; text-align:left;}
.thumbsmall {height:125px;}
.thumbsmall:hover , .thumb:hover , .thumb26:hover , .thumb20:hover {border-color: #F54029 }
.thumbsmall img, .thumb img, .thumb26 img, .thumb20 img {margin:0 0 3px 0;}
.thumb26 img {margin-left: 26px; } 
.thumb20 img {margin-left: 20px; } 
.blocksmall, .blockright, .block { float:left; border:0;padding:0;margin:0 0 10px 0; display:block; text-align:center; font-size: 1pt; height:225px}
.blocksmall {height:131px}
.blockright { float:right; padding:7px 0 14px 14px; margin:0 0 0 9px; }
.picinfo { font-size: 10pt; margin: 0; padding:0; border: 1px outset #82591F; text-decoration: none; color: #D6C499; background-color:#54401F; padding:1px; margin:1px;}
.pict { font-size: 10pt; margin: 0; padding:0; padding:1px; margin:1px;}
.picinfo:hover { border: 1px outset #F54029;}
.photobook {background-color:#54401F; padding:0px 27px; margin:0; text-align:center}
.photobook h2 {color:white; padding:10px 0 5px 0; margin:0; }
.photobook p {color:white; padding:10px 0 10px 0; margin:0; }
dt {font-weight: bold}
.ewwe {border-collapse:collapse; border-style: hidden; margin:0; padding:0}
.ewwe td, .ewwe th {border: 1px solid #969491; border-width: 0 1px 0 1px; padding: 2px 5px 2px 5px; }
.ewwe th {border-width: 0 1px 1px 1px; padding: 1px 3px; }
.subtle {text-decoration: none; color:#212121;}

.towninfo {border-collapse:collapse; border-style: hidden; margin:0; padding:0; background-color:#E0D6B5;}
.towninfo td {border: 1px solid #969491; padding: 2px 5px 2px 5px;}
.towninfo td:first-child {text-align: right;}

.movie {border-collapse:collapse; border-style: hidden; margin:0; padding:0;}
.movie td, .movie th {border: 1px solid #969491; padding: 2px 5px 2px 5px; text-align: left}

.imagecaption {color:#54401F; margin: 0; margin-left: auto; margin-right: auto; font: italic 8pt/8pt Arial; text-align:center}

.alt2, .alt3, .alt4, .alt5, .alt6, .altn {table-layout:fixed; border-collapse:collapse; border-style: hidden; margin:0; padding:0}
.altn td, .altn th, .alt6 td, .alt6 th, .alt5 td, .alt5 th, .alt4 td, .alt4 th, .alt3 td, .alt3 th, .alt2 td, .alt2 th {border: 1px solid #969491; padding: 2px 5px 2px 5px; vertical-align: top;}
.alt6 td, .alt6 th {width:16%}
.alt5 td, .alt5 th {width:20%}
.alt4 td, .alt4 th {width:25%}
.alt3 td, .alt3 th {width:33%}
.alt2 td, .alt2 th {width:50%}
.altn th, .alt6 th, .alt5 th, .alt4 th, .alt3 th, .alt2 th {padding: 1px 3px; vertical-align: bottom;}
.altrejoin {border: 1px solid #969491; text-align:center;}

th.codeprior {color:#F57D00;}
th.code20s {color: #DE3B21;}
th.code30s {color: #966305;}
th.code40s {color: #54C247;}
th.codeinterstates {color: blue;}

.note {background-color:#E0D6B5; padding: 3px; }
.site {background-color:#C9B582; padding: 3px; margin: 3px 0 3px 0;}
.warn {background-color:#E0D6B5; padding: 3px; margin: 3px 0 3px 0;}
.warn b {color: red; font-weight: bold;}
.sidetrip {background-color:#969491; padding: 3px; margin: 3px 0 3px 0;}
.site:before{content: "Site: ";}
.sidetrip:before{content: "Sidetrip: ";}

.recommend {float:right; border: 1px solid #969491; border-width:0 0 0 1px; padding: 0 0 0 5px; width:250px}
.recommend img {margin: 0 5px 0 0;}
.recommend h2 {margin: 0; clear:left; padding:5px 0 0 0;}
.tease {display:block;text-decoration:none; color:#212121;}
.item {display:block; margin:5px; clear:left; padding: 5px 0 0 0;}
.title {font-weight: bold;}
.fine {font-size:8px; font-style:italic}
.amazon {float:right; border: 1px solid #969491; border-width:0 0 0 1px; padding: 0 0 0 5px; width:500px}

h2.event {font-size:14px;}
h3.event {font-size:12px; margin: 15px 0 5px 0; padding:0}
.eventdate {font-size: 12px; font-style:italic; margin:5px 0 5px 30px}
.eventdesc {font-size: 12px; margin:2px 0 0 30px;}


a:hover {color: #F54029; }

/*
colors:
#E0D6B5 pantone 468C
#D6C499 pantone 467C
#C9B582 pantone 466C
#BA9E66 pantone 465C
#82591F pantone 464C
#6B4A1C pantone 463C
#54401F pantone 462C

#F54029 warm red C
#212121 hexachrome black C
#969491 cool gray 8 C
*/

@media print {
h1.title {padding: 0;}
.caption2, .caption, .navbuttons, .buttons, .interactive, .m1, .m2, .nsearch, #crum, .extra, .pict, .picinfo {display:none;}
}
div.quiz-correct {color: green; font-weight: bold; padding:1px}
div.quiz-wrong, div.quiz-tryagain {color: red; font-weight: bold; padding: 1px}
div.quiz-explain {color: #969491; padding: 1px}
div.quiz-result {color: green; font-weight: bold; margin-top: 25px; padding: 1px}
div.quiz-challenge {font-weight: bold; padding: 1px}
div.quiz-percent {color: green; font: normal 42pt/44pt Arial, Helvetica, sans-serif; font-weight: bold; padding: 1px}
div.quiz-variant {padding: 1px}
div.quiz-answer {padding: 1px; padding-top: 2px; }
div.quiz-error {color: red; font-weight: bold; font-size: 16pt;}
div.quiz-next {text-transform:capitalize; padding: 0px; margin: 30px 0px 15px 0px; font-size: 110%; font-weight: bold; }

.nsearch {padding: 3px 0 0 410px; border:0; margin: 0; font: normal 8pt/8pt Arial; position: absolute; top:0px; }
.nsearch form {background-color:transparent; padding:0; border:0; font: normal 8pt/8pt Arial}
.nsearch form table {background-color:transparent; padding:0; border:0; font: normal 8pt/8pt Arial}
.nsearch form table td {margin: 0; padding:0; border: 0; height:auto;}
.nsearch form table input {border-width:1px; font: normal 8pt/8pt Arial; margin:0; padding:0;}
.nsearch form table table tr td {margin:0; padding:0 10px 0 0;}
.nsearch form table table input {margin:0; padding:0; height:10px; width:10px}
.nsearch form table table tr td label {margin:0; padding:0; font: normal 7pt/7pt Arial;}
.nsearch font {font: normal 7pt/7pt Arial;}
.nsearch div {padding: 5px 0 0 15px;}
.nsearch div input {font: normal 8pt/10pt Arial;}

.mileage {table-layout:fixed; border-collapse:collapse; border-style: hidden; margin:0; padding:0}
.mileage th, .mileage td {border: 1px solid #969491; padding: 2px 5px 2px 5px; vertical-align: top; text-align:right}
.mileage th {padding: 1px 3px; vertical-align: bottom;}

.m1, .m2 {font-size: 10pt;padding:6px 0 0 0; margin: 0; text-align:center; border-bottom:1px solid #54401f; background-color:#54401f;}
.m2 {background-color:#d6c499;}
.m1 li, .m2 li {display:inline; padding-top:1px; padding-right: 6px; background:url("/images/buttons.png") no-repeat 100% 0px; }
.m2 li {background:url("/images/buttons.png") no-repeat 100% -240px; }
.m1 a, .m2 a {padding-left: 6px; padding-top: 1px; text-decoration:none; color: #d6c499; background:url("/images/buttons.png") no-repeat 0% 0px;}
.m2 a {color: #54401f; background:url("/images/buttons.png") no-repeat 0% -240px;}
.m1 .select, .m2 .select {padding-bottom: 1px; background:url("/images/buttons.png") no-repeat 100% -160px}
.m2 .select {padding-bottom: 1px; background:url("/images/buttons.png") no-repeat 100% -400px}
.m1 .select a, .m2 .select a {padding-bottom: 1px; color: #54401f; background:url("/images/buttons.png") no-repeat 0% -160px}
.m2 .select a {color: #54401f; background:url("/images/buttons.png") no-repeat 0% -400px}
.m1 li:hover {background:url("/images/buttons.png") no-repeat 100% -80px} 
.m2 li:hover {background:url("/images/buttons.png") no-repeat 100% -320px} 
.m1 li:hover a {color:red; background:url("/images/buttons.png") no-repeat 0% -80px} 
.m2 li:hover a {color:red; background:url("/images/buttons.png") no-repeat 0% -320px} 

.imagelist {
 list-style:none;
 padding:0 0 50px 0;
}
.imagelist li { 
 clear: left;
 min-height: 85px
}
.imagelist a{
 text-decoration: none;
}
.imagelist a span{
 display:block;
 margin-left: 90px;
}
.imagelist a .ntitle{
 font-weight: bold;
 padding-top:5px;
 text-decoration: underline;
}
.imagelist a .ntease{
 color: #212121;
}
.imagelist img {
 float: left;
 padding: 5px 0 5px 0;
 border:none;
}
